function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","required");
x.t("parameter","object");
x.t("description","lparams");
x.t("required","ldap");
x.t("end-call","lparams");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","search");
x.t("tibems_status","tibemslookupparams_setldapsearchscope");
x.t("cobol","call");
x.t("name","server");
x.t("char","scope");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("tibemslookupparams_setldapsearchscope","tibemslookupparams_setldapsearchscope");
x.t("tibemslookupparams_setldapsearchscope","function");
x.t("tibemslookupparams_setldapsearchscope","tibco");
x.t("tibemslookupparams_setldapsearchscope","tibemslookupparams");
x.t("tibemslookupparams_setldapsearchscope","using");
x.t("search","scope");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("purpose","ldap");
x.t("scope","property");
x.t("scope","cobol");
x.t("scope","returning");
x.t("scope","declaration");
x.t("scope","remarks");
x.t("reference","scope");
x.t("tibco","software");
x.t("tibemslookupparams","tibemslookupparams_setldapsearchscope");
x.t("tibemslookupparams","lparams");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","parameter");
x.t("ldap","search");
x.t("ldap","lookup");
x.t("call","tibemslookupparams_setldapsearchscope");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupparams");
x.t("lookup","operations");
x.t("using","value");
x.t("operations","tibco");
x.t("server","lookup");
x.t("object","scope");
}
